{
  "item.glow_berry_delight.glowberry_cake_slice": "Fatias de Bolo de Glowberry",
  "item.glow_berry_delight.blue_glowberry_cookie": "Biscoito de Glowberry Azul",
  "item.glow_berry_delight.green_chopped_glowberrys": "Glowberrys Verdes Picados",
  "item.glow_berry_delight.blue_glowberry_rolls": "Rolinhos de Glowberry Azul",
  "item.glow_berry_delight.blue_chopped_glowberrys": "Glowberrys Azuis Picados",
  "item_group.glow_berry_delight.glowberry_delight": "Delícia de Glowberry",
  "item.glow_berry_delight.green_glowberry_cookie": "Biscoito de Glowberry Verde",
  "block.glow_berry_delight.stuffed_melon": "Melão Recheado",
  "item.glow_berry_delight.bowl_of_stuffed_melon": "Tigela de Melão Recheado",
  "item.glow_berry_delight.bowl_of_glowberrys": "Tigela de Glowberrys",
  "block.glow_berry_delight.glowberry_pie_block": "Bloco de Torta de Glowberry",
  "item.glow_berry_delight.glowberry_pie_slice": "Fatia de Torta de Glowberry",
  "item.glow_berry_delight.chopped_glowberrys": "Glowberrys Picados",
  "item.glow_berry_delight.purple_chopped_glowberrys": "Glowberrys Roxos Picados",
  "item.glow_berry_delight.glowberry_cookie": "Biscoito de Glowberry",
  "item.glow_berry_delight.glowberry_leaves": "Folhas de Glowberry",
  "item.glow_berry_delight.purple_glowberry_cookie": "Biscoito de Glowberry Roxo"
}